Bug 28944 - bash "time" no redirect
Summary: bash "time" no redirect
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-22 22:33 UTC by George R. Gonzalez
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 15:34:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George R. Gonzalez 2001-02-22 22:33:40 UTC
cant redirect the output from "time"

time ls  2>here

Output goes to console, not "here"

Comment 1 Bernhard Rosenkraenzer 2001-02-25 16:48:35 UTC
You can by definition not redirect the output of shell builtins.
To achieve what you wanted to do, use /usr/bin/time ls 2>whatever


Note You need to log in before you can comment on or make changes to this bug.